{
  "@@locale": "hr",
  "@@last_modified": "2020-09-23 11:46:02.375244",
  "about": "Informacije",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Prihvati",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} je prihvatio/la poziv",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Račun",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Podaci računa",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} je aktivirao/la obostrano šifriranje",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Dodaj opis grupe",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrator",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "pseudonim",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Već imaš račun?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} je odgovorio/la na poziv",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Svatko se može pridružiti",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Arhiv",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Arhivirana soba",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Smiju li se gosti pridružiti",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Stvarno to želiš?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Upiši svoju sigurnosnu lozinku ili ključ za obnavljanje, kako bi se ključevi spremili u predmemoriju.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Za potpisivanje druge osobe, upiši svoju sigurnosnu lozinku ili ključ za oporavak.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Za potvrđivanje tvoje sesije, upiši svoju sigurnosnu lozinku ili ključ za obnavljanje.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Prihvatiti ovaj zahtjev za potvrđivanje od {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Autentifikacija",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar promijenjen",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Isključi iz chata",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Isključen",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} je isključio/la {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Blokiraj uređaj",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "Standardno ćeš biti povezan/a s {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Međuspremljeni ključevi",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Odustani",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} je promijenio/la avatar chata",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} je promijenio/la opis chata u: „{description}”",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} je promijenio/la ime chata u: „{chatname}”",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} je promijenio/la dozvole chata",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} je promijenio/la prikazano ime u: „{displayname}”",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} je promijenio/la pravila pristupa za goste",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} je promijenio/la pravila pristupa za goste u: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} je promijenio/la vidljivost kronologije",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} je promijenio/la vidljivost kronologije u: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} je promijenio/la pravila pridruživanja",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} je promijenio/la pravila pridruživanja u: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} je promijenio/la svoj avatar",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} je promijenio/la pseudonime soba",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} je promijenio/la poveznicu poziva",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Zapis promjena",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Promjene nisu spremljene",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Promijeni domaćeg poslužitelja",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Promijeni tvoj stil",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Promijeni ime grupe",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Promijeni poslužitelja",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Promijeni sliku pozadine",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Šifriranje je oštećeno",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Chat",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Detalji chata",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Odaberi snažnu lozinku",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Odaberi korisničko ime",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Zatvori",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Usporedi i provjeri, poklapaju li se sljedeći emojiji s onima drugog uređaja:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Usporedi i provjeri, poklapaju li se sljedeći brojevi s onima drugog uređaja:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Potvrdi",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Spoji",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Neuspio pokušaj povezivanja",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kontakt je pozvan u grupu",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Prikazivač sadržaja",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Kopirano u međuspremnik",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopiraj",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Neuspjelo dešifriranje poruke: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Neuspjelo postavljanje avatara",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Neuspjelo postavljanje prikaznog imena",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} sudionika",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Stvori",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Stvori račun sada",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} je stvorio/la chat",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Stvori novu grupu",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Unakrsno potpisivanje isključeno",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Unakrsno potpisivanje uključeno",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Trenutačno aktivni",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Tamna",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}. {month}.",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}. {month}. {year}.",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "deactivateAccountWarning": "Ovo će nepovratno deaktivirati tvoj korisnički račun. Stvarno to želiš?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "delete": "Izbriši",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Izbriši račun",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Izbriši poruku",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Odbij",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Uređaj",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Uređaji",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Odbaci sliku",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Prikazno ime je promijenjeno",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Doniraj",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Preuzmi datoteku",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Uredi prikazano ime",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Uredi Jitsi primjerak",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emotikon već postoji!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Neispravna kratica emotikona!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Postavke emotikona",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Kratica emotikona",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Moraš odabrati jednu kraticu emotikona i sliku!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Prazan chat",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Više nećeš moći deaktivirati šifriranje. Stvarno to želiš?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Šifriranje",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Algoritam šifriranja",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Šifriranje nije aktivirano",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Postavke obostranog šifriranja",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} je završio/la poziv",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Upiši ime grupe",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Upiši korisničko ime",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Upiši svoj domaći poslužitelj",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Ime datoteke",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Veličina datoteke",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Proslijedi",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Petak",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Od pridruživanja",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Od poziva",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Grupiraj",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Opis grupe",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Opis grupe promijenjen",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Grupa je javna",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Grupa s {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Gosti su zabranjeni",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Gosti se mogu pridružiti",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} je povukao/la poziv za {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Pomoć",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Domaći poslužitelj nije kompatibilan",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identitet",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Zanemareni korisnici",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Možeš zanemariti korisnike koji te ometaju. Nećeš moći primiti nijednu poruku ili pozivnice u sobe od korisnika koji se nalaze u tvom osobnom popisu zanemarivanja.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Zanemari korisničko ime",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Neispravna lozinka ili ključ za obnavljanje",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Pozovi kontakt",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Pozovi kontakt u {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Pozvan/a",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} je pozvao/la {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Samo pozvani korisnici",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} te je pozvao/la u FluffyChat. \n1. Instaliraj FluffyChat: https://fluffychat.im \n2. Registriraj ili prijavi se \n3. Otvori poveznicu poziva: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Je li sljedeći ključ uređaja ispravan?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "piše …",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} se pridružio/la chatu",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Pridruži se sobi",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Ključevi su spremljeni u predmemoriji",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Nedostaju ključevi",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} je izbacio/la {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} je izbacio/la i isključio/la {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Izbaci iz chata",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Zadnja aktivnost: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Zadnji viđeni IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Viđeno prije dugo vremena",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Napusti",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Napustio/la je chat",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licenca",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Svjetla",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Učitaj još {count} sudionika",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Učitava se … Pričekaj.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Učitaj još …",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Prijava",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Prijavi se na {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Odjava",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Postavi kao voditelja",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Postavi kao administratora",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Provjeri ispravnost identifikator",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Poruke će se ukloniti za sve sudionike",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Voditelj",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Ponedjeljak",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Isključi zvuk chata",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Za trenutačno korištenje obostranog šifriranja trebaš Pantalaimon.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nova poruka u FluffyChatu",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Novi privatni chat",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Novi zahtjev za provjeru!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Ne",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat trenutačno ne podržava unakrsno potpisivanje. Aktiviraj potpisivanje u programu Element.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Nema emotikona. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Čini se da na mobitelu nemaš google usluge. To je dobra odluka za tvoju privatnost! Za primanje poslanih obavijesti u FluffyChatu preporučujemo upotrebu microG-a: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Umjesto toga uključi internetsko spremanje sigurnosnih kopija ključa u programu Element.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Ništa",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Bez dozvole",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Nema soba …",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Nije podržano u internetu",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} odabrano",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "u redu",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Internetski ključ sigurnosnih kopija je deaktiviran",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Internetski ključ sigurnosnih kopija je aktiviran",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Ups, dogodila se greška …",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Za čitanje poruka, otvori program",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Otvori kameru",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Opcionalno) Ime grupe",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Sudjelujući korisnički uređaji",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "tajni izraz ili ključ za obnavljanje",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Lozinka",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Lozinka je promijenjena",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Odaberi sliku",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Prikvači",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Sviraj {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Odaberi korisničko ime",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Upiši Matrix-ID.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Upiši svoju lozinku",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Upiši svoje korisničko ime",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Javne sobe",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Snimanje",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} je preuredio/la događaj",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Odbij",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} je odbio/la poziv",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Ponovo se pridruži",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Ukloni",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Ukloni sve druge uređaje",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Uklonjeno od {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Ukloni uređaj",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Ukloni izbacivanje",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Ukloni poruku",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Prikaži formatirani sadržaj poruke",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Odgovori",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Zatraži dozvolu",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Zahtjev za čitanje starijih poruka",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Opozovi sve dozvole",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Soba je nadograđena",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Subota",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Traži chat",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Viđeno od {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Viđeno od {username} i još {count} korisnika",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Viđeno od {username} i {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Pošalji",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Pošalji poruku",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Pošalji audio datoteku",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Dozvoli slanje izvještaja o greškama pomoću sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Pošalji datoteku",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Pošalji sliku",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Pošalji original",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Pošalji video datoteku",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} ja poslao/la datoteku",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} ja poslao/la audio",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} ja poslao/la sliku",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} je poslao/la naljepnicu",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} ja poslao/la video",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} je poslao/la podatke poziva",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Podaci o tvojoj privatnosti: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "Sesija je provjerena",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Postavi sliku profila",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Postavi opis grupe",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Pošalji poveznicu za pozivnicu",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Postavi stanje",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Postavke",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Dijeli",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} je dijelio/la mjesto",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Prijavi se",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Preskoči",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Izvorni kȏd",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} ja započeo/la poziv",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Započni svoj prvi chat! 🙂\n- Dodirni znak „+”\n- Upiši korisničko ime prijatelja\n- Želimo ti dobru zabavu",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Kako si danas?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Pošalji",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Nedjelja",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Sustav",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Dodirni za prikaz izbornika",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Ne poklapaju se",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Poklapaju se",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Ova soba je arhivirana.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Četvrtak",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Pokušaj ponovo poslati",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Utorak",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} je ponovo uključio/la {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Deblokiraj uređaj",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Nepoznat uređaj",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Nepoznat algoritam šifriranja",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Nepoznata vrsta događaja „{type}”",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Nepoznata sesija, provjeri",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Uključi zvuk chata",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Otkvači",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} nepročitana chata",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} nepročitane poruke",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} nepročitane poruke u {unreadChats} chata",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Koristiti kompatibilne boje AMOLED-a?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} i još {count} korisnika pišu …",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} i {username2} pišu …",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} piše …",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} je napustio/la chat",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Korisničko ime",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} ja poslao/la {type} događaj",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Uspješno provjerena sesija!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Provjeri",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Provjeri ručno",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Pokreni provjeru",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Uspješno si provjerio/la!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Provjeravanje drugog računa",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Provjeri korisnika",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Video poziv",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Vidljivost kronologije chata",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Vidljivo za sve sudionike",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Vidljivo za sve",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Glasovna poruka",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Čeka se na sugovornika da prihvati zahtjev …",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Čeka se na sugovornika da prihvati emoji …",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Čeka se na sugovornika da prihvati brojeve …",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Slika pozadine",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Upozorenje!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Obostrano šifriranje se trenutačno nalazi u beta stanju! Koriti na vlastitu odgovornost!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Srijeda",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Lijep pozdrav u najslađem programu za čavrljanje u mreži Matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Tko se smije pridružiti grupi",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Napiši poruku …",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Da",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Ti",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Pozvan/a si u ovaj chat",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Više ne sudjeluješ u ovom chatu",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Sebe ne možeš pozvati",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Isključen/a si iz ovog chata",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Tvoje korisničko ime",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Aktiviraj paket emotikona globalno",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Paketi emotikona za sobu",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Privatnost",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Promijeni ime uređaja",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Nepovezano s internetom",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Povezano s internetom",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Nedostupno",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Spominjanje",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "Sakrij nepoznate događaje",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "Sakrij promijenjene događaje",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "Promijeni lozinku",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "Poslali smo ti e-poruku",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "Pritisni poveznicu u e-poruci, zatim nastavi.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "Zaboravljena lozinka",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "Lozinku možeš obnoviti pomoću ovih adresa.",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "Obnavljanje lozinke",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "Još nisi dodao/la način za obnavljanje lozinke.",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "Pritisnuo/la sam poveznicu",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "Šifrirano",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "Pravila slanja",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "Uredi",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "Obavijesti su aktivirane za ovaj račun",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "Obavijesti",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "Poruke bota",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "Promjene člana",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "Poziv za mene",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "Sadržava korisničko ime",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "Sadržava prikazano ime",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "Izravni chatovi",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "Upiši e-adressu",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "ID oznaka uređaja",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "Zvuk, vibracija LED-boja",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "Postavi razinu dozvola",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "Postavi prilagođene emotikone",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "Uredi dozvole za chat",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "Tko može izvršiti koju radnju",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "Sudionik",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "Konfiguriraj chat",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "Šalji poruke",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "Standardna razina dozvole",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "Uredi avatar sobe",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "Zamijeni sobu s novom verzijom",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "Aktiviraj šifriranje",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "Uredi blokirane poslužitelje",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "Bez opisa",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "Otkrij grupe",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "Označi kao pročitano/nepročitano",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "Uklj/Isklj isključene",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "Uklj/Isklj favorite",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "numUsersTyping": "{count} korisnika pišu …",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "yourPublicKey": "Tvoj javni ključ",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "Javni ključ",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "Previše zahtjeva. Pokušaj ponovo kasnije!",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "Ne postoji veza s poslužiteljem",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "security": "Sigurnost",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "Zaključavanje programa",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "Odaberi lozinku",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "Upiši 4 znamenke ili ostavi prazno, za deaktiviranje zaključavanja programa.",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "Bit ćeš povezan/a s {homeserver}",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "reportMessage": "Prijavi poruku",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "redactMessage": "Ispravi poruku",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "Sadržaj je prijavljen administratorima poslužitelja",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "Razlog",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "Zašto želiš ovo prijaviti?",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "Neuvredljiv",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "offensive": "Uvredljiv",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "Izrazito uvredljiv",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "Koliko je ovaj sadržaj uvredljiv?",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "search": "Traži",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "Otkrij",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "all": "Svi",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "contacts": "Kontakti",
  "@contacts": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "Grupe",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "Poruke",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "status": "Stanje",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "ignore": "Zanemari",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "addNewContact": "Dodaj novi kontakt",
  "@addNewContact": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "Novi chat",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "Do sada nema stanja.",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "next": "Dalje",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "Slijedi upute na web-stranici i dodirni „Dalje”.",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "Stvarno se želiš odjaviti?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "Nema javnih soba …",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "Upiši sigurnosni ključ:",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "Prenesi s jednog drugog uređaja",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "Sve je spremno!",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "securityKeyLost": "Izgubio/la si sigurnosni ključ?",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "Kopiraj u međuspremnik",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "Sigurnosni ključ",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "Domaći poslužitelj podržava vrste prijave:\n{serverVersions}\nMeđutim ovaj program podržava samo:\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "badServerVersionsException": "Domaći poslužitelj podržava verzije specifikacije:\n{serverVersions}\nMeđutim ovaj program podržava samo {supportedVersions}",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "chatBackupDescription": "Sigurnosna kopija chata osigurana je sigurnosnim ključem. Pazi da ga ne izgubiš.",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "Sigurnosna kopija chata",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "clearText": "Ukloni tekst",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "userUnknownVerification": "Korisnik ima nepoznato stanje provjere",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "wipeChatBackup": "Izbrisati sigurnosnu kopiju chata za stvaranje novog sigurnosnog ključa?",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "Veličina fonta",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "Korisnik nije potvrđen",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "Korisnik je potvrđen",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "Pokreni",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPause": "Zaustavi",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "showPassword": "Pokaži lozinku",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "Dodaj e-mail",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "Umanji",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "zoomIn": "Uvećaj",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "Blokirano",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "Potvrđeno",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "Otključaj sigurnosnu kopiju chata",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "Prijatelji",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "addNewFriend": "Dodaj novog prijatelja",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "Šifriranje možeš aktivirati samo nakon što soba više nije javno dostupna.",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "Šifriranje je sigurno samo ako su svi uređaji potvrđeni.",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "Za potvrđivanje dodirni uređaj",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "xMoreEvents": "Još {count} događaja",
  "@xMoreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "oneMoreEvent": "Još jedan događaj",
  "@oneMoreEvent": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "Chatovi",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "Javne grupe",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "people": "Ljudi",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "Idi u novu sobu",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "Verzija sobe",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  }
}
